## hostap-modules-i386 0.3.7-1sarge3

=== Makefile ===
#!/usr/bin/make -f

HEADERS ?= 2.4.27-1-386

all:
	tar jxf /usr/src/hostap-source.tar.bz2
	cp debian/changelog modules/hostap-source/debian
	cp debian/copyright modules/hostap-source/debian
	sed -i 's/^Source:.*$$/Source: hostap-modules-i386/' \
		modules/hostap-source/debian/control.modules.in
	cd modules/hostap-source && for h in $(HEADERS); do \
		cp -raL /usr/src/kernel-headers-$$h ../.. || true && \
		ln -s asm-i386 ../../kernel-headers-$$h/include/asm && \
		fakeroot debian/rules binary-modules \
			KSRC=../../kernel-headers-$$h DEB_DESTDIR=../.. && \
		rm -rf ../../kernel-headers-$$h; \
	done

clean:
	rm -rf modules kernel-headers-* *.deb
