## hostap-modules-i386 0.1.3-1

=== debian/changelog ===
hostap-modules-i386 (1:0.1.3-1) unstable; urgency=low

  * New kernel version (closes: #238520) 

 -- Francois Gurin <matrix@debian.org>  Sat,  1 May 2004 23:21:09 -0400

hostap-modules-i386 (1:0.1.2-3) unstable; urgency=low

  * Seperate control file than hostap-source, we can set a Recommends on the -modules package without bothering the -source 
  * modules compiled for 2.4.23-1

 -- Francois Gurin <matrix@debian.org>  Sat,  3 Jan 2004 14:03:04 -0500

hostap-modules-i386 (1:0.1.2-2) unstable; urgency=low

  * New hostap-driver package upload 
  * Tackle misisng kernel symbol issues

 -- Francois Gurin <matrix@debian.org>  Sun,  7 Dec 2003 19:37:30 -0500

hostap-modules-i386 (1:0.1.2-1) unstable; urgency=low

  * New upstream release 

 -- Francois Gurin <matrix@debian.org>  Mon,  3 Nov 2003 20:10:51 -0500

hostap-modules-i386 (1:0.1.1-3) unstable; urgency=low

  * fixed version epoch 

 -- Francois Gurin <matrix@debian.org>  Mon, 27 Oct 2003 00:57:35 -0500

hostap-modules-i386 (0.1.1-1) unstable; urgency=low

  * Initial release 

 -- Francois Gurin <matrix@debian.org>  Sun, 26 Oct 2003 20:35:59 -0500

Local variables:
mode: debian-changelog
End:
