=== debian/control ===
Source: hostap-modules-i386
Section: net
Priority: optional
Maintainer: Francois Gurin <matrix@debian.org>
Build-Depends: debhelper (>= 4.0.0), kernel-build-2.4.26-1 (>= 2.4.26-1), kernel-package
Standards-Version: 3.6.1

Package: hostap-modules-2.4.26-1-386
Architecture: i386
Description: Host AP driver for Intersil Prism2/2.5/3 (drivers)

Package: hostap-modules-2.4.26-1-586tsc
Architecture: i386
Description: Host AP driver for Intersil Prism2/2.5/3 (drivers)

Package: hostap-modules-2.4.26-1-686
Architecture: i386
Description: Host AP driver for Intersil Prism2/2.5/3 (drivers)

Package: hostap-modules-2.4.26-1-686-smp
Architecture: i386
Description: Host AP driver for Intersil Prism2/2.5/3 (drivers)

Package: hostap-modules-2.4.26-1-k6
Architecture: i386
Description: Host AP driver for Intersil Prism2/2.5/3 (drivers)

Package: hostap-modules-2.4.26-1-k7
Architecture: i386
Description: Host AP driver for Intersil Prism2/2.5/3 (drivers)

Package: hostap-modules-2.4.26-1-k7-smp
Architecture: i386
Description: Host AP driver for Intersil Prism2/2.5/3 (drivers)
