=== debian/rules ===
#!/usr/bin/make -f
#
# debian/rules for hostap-modules-*-i386
#
# GNU copyright 1997 to 1999 by Joey Hess.
# Copyright (c) 1999-2001 Herbert Xu <herbert@debian.org>
# Fixes by Steve Kowalik for the New Alsa-Source.
#
# $Id: rules,v 1.5 2003/02/05 00:07:36 stevenk Exp $

SHELL := sh -e

revision := $(shell dpkg-parsechangelog | grep ^Vers | cut -d\  -f2)
version := 2.4.26-1
flavours := 386 586tsc 686 686-smp k6 k7 k7-smp
#flavours := 686-smp 

unpack: unpack-stamp
unpack-stamp:
	tar zxf /usr/src/hostap-source.tar.gz
	cp debian/README.Debian modules/hostap-source/debian
	cp debian/changelog modules/hostap-source/debian
	cp debian/copyright modules/hostap-source/debian
	touch unpack-stamp

build: unpack-stamp

clean:
	$(RM) unpack-stamp install-stamp
	$(RM) -r kernel-source-$(version) build-* modules
	$(RM) *.deb
	dh_clean

# Build architecture-independent files here.
binary-indep:

#		KVERS=$(version)-$$i debian/rules control-munge; \
# Build architecture-dependent files here.
binary-arch: build
	cp debian/control.modules.in modules/hostap-source/debian/control.modules.in
	cd modules/hostap-source; for i in $(flavours); do \
		grep -v '^Source' debian/control.modules.in > debian/control.bak; \
		mv debian/control.bak debian/control.modules.in; \
		head -1 ../../debian/control > debian/control.bak; \
		cat debian/control.modules.in >> debian/control.bak; \
		mv debian/control.bak debian/control.modules.in; \
		debian/rules binary-modules KERNEL_DEPENDS=y MODVERS=$(revision) KSRC=/usr/src/kernel-headers-$(version)-$$i KVERS=$(version)-$$i DEBDIR=.. ; \
		debian/rules clean KSRC=/usr/src/kernel-headers-$(version)-$$i KVERS=$(version)-$$i ; \
	done
#	mv modules/*.deb .
	for p in *.deb; do \
		dpkg-distaddfile $$p net optional; \
	done
	mv *.deb ..

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary unpack
