## hostap-modules-i386 0.1.3-1.1

=== debian/changelog ===
hostap-modules-i386 (1:0.1.3-1.1) unstable; urgency=low

  * Non-maintainer upload
  * Add hostap-source as a build-dep (closes: #249117).

 -- Andres Salomon <dilinger@voxel.net>  Sun, 11 Jul 2004 23:06:01 -0400
