=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: optional
 Maintainer: Francois Gurin <matrix@debian.org>
-Build-Depends: debhelper (>= 4.0.0), kernel-build-2.4.26-1 (>= 2.4.26-1), kernel-package
+Build-Depends: debhelper (>= 4.0.0), kernel-build-2.4.26-1 (>= 2.4.26-1), kernel-package, hostap-source
 Standards-Version: 3.6.1
 
 Package: hostap-modules-2.4.26-1-386
