## hostap-modules-i386 0.3.7-1

=== debian/changelog ===
hostap-modules-i386 (1:0.3.7-1) unstable; urgency=low

  * New upstream release.

 -- Andres Salomon <dilinger@voxel.net>  Wed, 09 Mar 2005 17:37:14 -0500

hostap-modules-i386 (1:0.2.6-1) unstable; urgency=low

  * New upstream release.
  * Take over package from Francois (closes: #265336).
  * Update kernel to 2.4.27-2 (closes: #284442).
  * Drop README.Debian.
  * Add 2.6.8-2 kernel images (closes: #255465).
  * ACK my NMU (closes: #249117).

 -- Andres Salomon <dilinger@voxel.net>  Sun, 02 Jan 2005 18:02:22 -0500
