=== debian/control ===
Source: hostap-modules-i386
Section: net
Priority: optional
Maintainer: Andres Salomon <dilinger@voxel.net>
Build-Depends: debhelper (>> 4.1.0), cdbs, fakeroot, hostap-source, kernel-build-2.4.27-2, modutils, kernel-headers-2.6.8-2-386, kernel-headers-2.6.8-2-686, kernel-headers-2.6.8-2-686-smp, kernel-headers-2.6.8-2-k7, kernel-headers-2.6.8-2-k7-smp
Standards-Version: 3.6.1

Package: hostap-modules-2.4.27-2-386
Architecture: i386
Description: Host AP driver for Intersil Prism2/2.5/3 (drivers)

Package: hostap-modules-2.4.27-2-586tsc
Architecture: i386
Description: Host AP driver for Intersil Prism2/2.5/3 (drivers)

Package: hostap-modules-2.4.27-2-686
Architecture: i386
Description: Host AP driver for Intersil Prism2/2.5/3 (drivers)

Package: hostap-modules-2.4.27-2-686-smp
Architecture: i386
Description: Host AP driver for Intersil Prism2/2.5/3 (drivers)

Package: hostap-modules-2.4.27-2-k6
Architecture: i386
Description: Host AP driver for Intersil Prism2/2.5/3 (drivers)

Package: hostap-modules-2.4.27-2-k7
Architecture: i386
Description: Host AP driver for Intersil Prism2/2.5/3 (drivers)

Package: hostap-modules-2.4.27-2-k7-smp
Architecture: i386
Description: Host AP driver for Intersil Prism2/2.5/3 (drivers)

Package: hostap-modules-2.6.8-2-386
Architecture: i386
Description: Host AP driver for Intersil Prism2/2.5/3 (drivers)

Package: hostap-modules-2.6.8-2-686
Architecture: i386
Description: Host AP driver for Intersil Prism2/2.5/3 (drivers)

Package: hostap-modules-2.6.8-2-686-smp
Architecture: i386
Description: Host AP driver for Intersil Prism2/2.5/3 (drivers)

Package: hostap-modules-2.6.8-2-k7
Architecture: i386
Description: Host AP driver for Intersil Prism2/2.5/3 (drivers)

Package: hostap-modules-2.6.8-2-k7-smp
Architecture: i386
Description: Host AP driver for Intersil Prism2/2.5/3 (drivers)
