=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/makefile.mk

HEADERS := $(shell echo 2.4.27-2-{386,586tsc,686,k6,k7,{686,k7}-smp})
HEADERS += $(shell echo 2.6.8-2-{386,686,k7,{686,k7}-smp})

DEB_MAKE_ENVVARS += HEADERS="$(HEADERS)"
DEB_MAKE_INVOKE := $(DEB_MAKE_ENVVARS) make -C $(DEB_BUILDDIR)

$(patsubst %,binary/hostap-modules-%,$(HEADERS))::
	dpkg-distaddfile $(wildcard $(patsubst binary/%,%,$@)_*.deb) net optional
	mv $(wildcard $(patsubst binary/%,%,$@)_*.deb) ..
