## hostap-modules-i386 0.3.7-1sarge2

=== debian/changelog ===
hostap-modules-i386 (1:0.3.7-1sarge2) oldstable-security; urgency=high

  * Rebuild for 2.6.8-4 ABI

 -- dann frazier <dannf@debian.org>  Fri,  1 Jun 2007 00:01:09 -0600

hostap-modules-i386 (1:0.3.7-1sarge1) stable-security; urgency=high

  * Rebuild for -3 ABI

 -- dann frazier <dannf@debian.org>  Thu, 23 Feb 2006 23:45:05 -0700
