## hostap-modules-i386 0.3.7-1sarge3

=== debian/changelog ===
hostap-modules-i386 (1:0.3.7-1sarge3) oldstable-security; urgency=high

  * Rebuild for 2.4.27-4 ABI

 -- dann frazier <dannf@debian.org>  Wed, 20 Feb 2008 15:19:46 -0700
