=== debian/control ===
--- 
+++ 
@@ -2,34 +2,34 @@
 Section: net
 Priority: optional
 Maintainer: Andres Salomon <dilinger@voxel.net>
-Build-Depends: debhelper (>> 4.1.0), cdbs, fakeroot, hostap-source, kernel-build-2.4.27-3, modutils, kernel-headers-2.6.8-4-386, kernel-headers-2.6.8-4-686, kernel-headers-2.6.8-4-686-smp, kernel-headers-2.6.8-4-k7, kernel-headers-2.6.8-4-k7-smp
+Build-Depends: debhelper (>> 4.1.0), cdbs, fakeroot, hostap-source, kernel-build-2.4.27-4, modutils, kernel-headers-2.6.8-4-386, kernel-headers-2.6.8-4-686, kernel-headers-2.6.8-4-686-smp, kernel-headers-2.6.8-4-k7, kernel-headers-2.6.8-4-k7-smp
 Standards-Version: 3.6.1
 
-Package: hostap-modules-2.4.27-3-386
+Package: hostap-modules-2.4.27-4-386
 Architecture: i386
 Description: Host AP driver for Intersil Prism2/2.5/3 (drivers)
 
-Package: hostap-modules-2.4.27-3-586tsc
+Package: hostap-modules-2.4.27-4-586tsc
 Architecture: i386
 Description: Host AP driver for Intersil Prism2/2.5/3 (drivers)
 
-Package: hostap-modules-2.4.27-3-686
+Package: hostap-modules-2.4.27-4-686
 Architecture: i386
 Description: Host AP driver for Intersil Prism2/2.5/3 (drivers)
 
-Package: hostap-modules-2.4.27-3-686-smp
+Package: hostap-modules-2.4.27-4-686-smp
 Architecture: i386
 Description: Host AP driver for Intersil Prism2/2.5/3 (drivers)
 
-Package: hostap-modules-2.4.27-3-k6
+Package: hostap-modules-2.4.27-4-k6
 Architecture: i386
 Description: Host AP driver for Intersil Prism2/2.5/3 (drivers)
 
-Package: hostap-modules-2.4.27-3-k7
+Package: hostap-modules-2.4.27-4-k7
 Architecture: i386
 Description: Host AP driver for Intersil Prism2/2.5/3 (drivers)
 
-Package: hostap-modules-2.4.27-3-k7-smp
+Package: hostap-modules-2.4.27-4-k7-smp
 Architecture: i386
 Description: Host AP driver for Intersil Prism2/2.5/3 (drivers)
